---
- name: Configure Webservers
  hosts: webservers
  vars:
    app: webserver
    podman_network: webserver_net
    html_dir: httpd_content
    team: Digital Sales
    product: Ansible
  roles:
    - configure_network
    - httpd_container
